.hspace10 {
	margin-left: 10px;
	margin-right: 10px;
	}
.vspace10 {
	margin-top: 10px;
	margin-bottom: 10px;
	}

/*-Home----------------------------------------------*/
div#main_home {
	float: left;
	margin: 15px 0 0 0px;
	height: 373px;
	width: 859px;
}

h2 a#main_liner {
	background: url("../images/main_liner.gif");
	height: 69px;
    display: block;
    clear: left;
}

div#home_left {
	float:left;
	width: 473px;
	margin: 15px 0 0 0px;
}

div#home_left a img {
	margin: 1px 0 0 0px;
}

div#home_right {
	float:right;
	width: 380px;
	margin: 15px 0px; 0 0px;
}

div#home_right img {
	float: right;
	margin: 25px 0 0 0px;
}

h3#headlines_header {
	background: url("../images/headlines_header.gif") no-repeat;
	height: 16px;
	margin: 0px 0 5px 5px;
}

ul#headlines {
	margin: 0px 0 0 0px;
	padding: 5px 0 0 0px;
	list-style-type: none;
}

ul#headlines li {
	background: url("../images/doc_icon.gif") no-repeat 5px 12px;
	clear: left;
	margin: 0 0 0 0px;
	padding: 10px 0 10px 25px;
	border-bottom: 1px solid #dbdbdb;
	line-height: 140%;
}

ul#headlines li img,
ul#headlines li object {
    display: none;
}

ul#headlines li a {
	text-decoration: none;
    font-size: 14px;
    margin-bottom: 5px;
    display: block;
}

ul#headlines li p a {
    margin: 0;
    font-size: 12px;
    font-weight: normal;
    display: inline;
}

ul#headlines li a:hover {
	text-decoration: none;
	color: #49749c;
}

ul#headlines li p {
	margin: 0;
}

div.wide_feature {
	float: left;
	width: 473px;
	margin: 15px 0 0 0px;

}

div#featured_gear {
	background: #d7eaf8 url("../images/featured_gear.gif") no-repeat;
	padding: 15px 0 6px 125px;
	margin: 15px 0 0 0px;
	width: 348px;
}

div#featured_gear h4 {
	display: none;
}

div#featured_gear p a {
	font: normal 11px "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #3383c6;
	border-bottom: 1px solid #4483b7;

}

div#mailing_list {
	float: left;
	width:473px;
	height: 51px;
	background: url("../images/mailing_list/bg.gif") no-repeat;
	margin: 10px 0 0 0px;
}

div#mailing_list input {
	float: left;
	margin: 15px 0 0 150px;
	width: 210px;
}

div#mailing_list input.join {
	margin: 10px 15px 0 0px;
	float: right;
	width: 77px;
}

div#home_right object {
	float: right;
	margin: 0px;
}


/*-About----------------------------------------------*/

a#maps_bottom {
	background: url("../images/maps_bottom.gif");
	float: left;
	clear: left;
	width: 449px;
	height: 56px;
	margin: 1px 0 0px 0px;
	text-indent: -9999px;
	overflow: hidden;
}

a#viewmore_photos {
	background: url("../images/viewmore_photos.gif");
	float: left;
	clear: left;
	width: 448px;
	height: 41px;
	margin: 2px 0 0px 0px;
	text-indent: -9999px;
	overflow: hidden;
}

a#maps_bottom {
	background: url("../images/maps_bottom.gif");
	float: left;
	clear: left;
	width: 449px;
	height: 56px;
	margin: 1px 0 0px 0px;
	text-indent: -9999px;
	overflow: hidden;
}

/*-Contribute----------------------------------------------*/
div.copy {
	float: left;
	width: 856px;
	color: #444;
	margin: 10px 0 10px 0px;
	border-bottom: 1px solid #ccc;
	padding: 0 0 10px 0px;
}

div.copy p {
	font-size: 22px;
	text-align: left;
}

div.copy p span {
	font-size: 18px;
	color: #ccc;
}

div.copy strong {
	clear: left;
	float: left;
	font-size: 14px;
}

div.copy em {
	clear: left;
	float: left;
	margin: 0 0 10px 0px;
}

div.copy em address {
	font-style: normal;
	font-size: 14px;
}

a#credit_card,
a#paypal,
a#check,
a#volunteer {
	background: url("../images/contribute/card.gif") no-repeat;
	float: left;
	width: 209px;
	height: 100px;
	margin: 0px 7px 0px 0px;
	text-indent: -9999px;
	overflow: hidden;
}	

div#main_press form {
	float: left;
	width: 209px;
	height: 100px;
	margin: 0px 7px 0px 0px;
}

a#paypal {
	background: url("../images/contribute/paypal.gif") no-repeat;
}

a#check {
	background: url("../images/contribute/check.gif") no-repeat;
}

a#volunteer {
	background: url("../images/contribute/volunteer.gif") no-repeat;
	margin: 0px;
}

/*-Donate----------------------------------------------*/
div.dcopy {
	width: 775px;
	color: #444;
	margin: 0 41px 0 41px;
	padding: 0 0 10px 0;
}

div.dcopy p {
	font-size: 20px;
	text-align: left;
	margin: 22px 0;
}

div.dcopy em address {
	font-style: normal;
	
}

div.copy p span {
	font-size: 18px;
	color: #ccc;
}

div.copy strong {
	clear: left;
	float: left;
	font-size: 14px;
}



a#credit_card,
a#paypal,
a#check,
a#volunteer {
	background: url("../images/contribute/card.gif") no-repeat;
	float: left;
	width: 209px;
	height: 100px;
	margin: 0px 7px 0px 0px;
	text-indent: -9999px;
	overflow: hidden;
}	

div#main_press form {
	float: left;
	width: 209px;
	height: 100px;
	margin: 0px 7px 0px 0px;
}

a#paypal {
	background: url("../images/contribute/paypal.gif") no-repeat;
}

a#check {
	background: url("../images/contribute/check.gif") no-repeat;
}

a#volunteer {
	background: url("../images/contribute/volunteer.gif") no-repeat;
	margin: 0px;
}



/*-Sponsors----------------------------------------------*/
div.sponsor_group {
	float: left;
	width:830px;
	margin: 0 0 10px 0px;
	border: 4px solid #e1e1e1;
	padding: 0px 10px 10px 10px;
}

div.sponsor_group h4 {
	font: bold 16px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0 0 30px -10px;
	padding: 10px 0 10px 10px;
	color: #666;
	width: 840px;
	border-bottom: 1px solid #e1e1e1;
	background: #efefef;
}

div.sponsor {
	float: left;
	margin: 0 0 20px 0px;
}


div.sponsor img {
	float: left;
}

div.sponsor div.bio {
	float: left;
	width: 500px;
}

div.sponsor div.bio h2 {
	margin: 0 0 0 0px;
}


div#bottom div.sponsor_group div.sponsor div.bio a {
	font: italic 11px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #999;
	float: left;
	clear: left;
}

/*-Book----------------------------------------------*/

a#bigbook {
	background: url("../images/big_book.jpg");
	float: left;
	clear: left;
	width: 438px;
	height: 421px;
	margin: 0px 0 0 0px;
	text-indent: -9999px;
	overflow: hidden;
}

a#book_link {
	background: url("../images/booklink.gif");
	float: left;
	width: 383px;
	height: 144px;
	margin: 5px 0 10px 0px;
	text-indent: -9999px;
	overflow: hidden;
}

div#bottom_right ul li {
	float: left;
	width: 438px;
	border-bottom: 1px solid #e1e1e1;
	padding: 10px 0 5px 0px;
}

div#bottom_right ul li a img {
	border: none;
	margin: 0px;
	float: none;
	float: left;
}

div#bottom_right ul li a.buy {
	background: url("../images/retailers/buy.gif");
	float: right;
	width: 45px;
	height: 18px;
	margin: 17px 20px 0px 0px;
	text-indent: -9999px;
	overflow: hidden;
}

div#dvd {
	background: url("../images/dvd.gif") no-repeat;
	padding: 0 0 15px 70px;
	width: 300px;
	border-bottom: 1px solid #e1e1e1
}


/*-Gear List----------------------------------------------*/

div#bus_floorplan {
	float: left;
	margin: 0px 0 20px 0px;
}

div.gear_flash {
	float: left;
	margin: 20px 0 0 0px;
}


div.gear_list {
	float: left;
	width: 435px;
	margin: 0px 0 0 20px;
	zoom: 1;
}

div.gear_list a img {
	padding: 5px;
	border: 1px solid #ccc;
	float: left;
	margin: 20px 0 10px 0px; 
}

div.row {
	border-top: 1px solid #bfbfbf;
    clear: left;
	margin: 0;
	padding: 0px 0 15px 10px;
}

div.left_col {
	float: left;
	width: 270px;
	margin: 0;
}

div.left_col img {
	float: left;
	margin: 20px 0 5px 0px;
}

div.mid_col {
	float: left;
	width: 270px;
	margin: 0px 0 0 20px;
}

div.right_col {
	float: right;
	width: 270px;
	margin: 0 0 0 20px;
}

h3#inside_header {
	background: url("../images/inside_header.gif");
	float: left;
	clear: left;
	width: 118px;
	height: 13px;
	margin: 20px 0 5px 10px;
	text-indent: -9999px;
	overflow: hidden;
}

h3#frontstudio_header {
	background: url("../images/frontstudio_header.gif");
	float: left;
	clear: left;
	width: 102px;
	height: 14px;
	margin: 20px 0 5px 10px;
	text-indent: -9999px;
	overflow: hidden;
}

h3#backstudio_header {
	background: url("../images/backstudio_header.gif");
	float: left;
	clear: left;
	width: 99px;
	height: 14px;
	margin: 20px 0 5px 10px;
	text-indent: -9999px;
	overflow: hidden;
}

h5 {
	font: bold 13px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 15px 0 0 0px;
	color: #444
}

div.row ul {
	margin: 10px 0 10px 0px;
	padding: 0;
	list-style-type: none;
}

div.row li {
    font-size: 11px;
	line-height: 150%;
	padding: 6px 0 6px 65px;
    position: relative;
}

div.row ul li div.buttons {
    position: absolute;
    top: 6px;
    left: 0px;
}

div.row li strong {
    font-size: 12px;
	color: #333;
}

div.info_icon,
a.info_icon_active  {
	background: url("../images/info_icon.gif") no-repeat;
	float: left;
	width: 16px;
	height: 16px;
	margin: 0 3px 0 0px;
	overflow: hidden;
	display: block;
	text-indent: -9999px;
	text-decoration: none;
	border-bottom: 0px solid;
}

a.info_icon_active {
	background: url("../images/info_icon_active.gif") no-repeat;
	border-bottom: 0px solid;
	text-decoration: none;
}

div#blue {
	margin: 0px;
	float: left;
	width: 100%;
	height: 16px;
	border-bottom: 1px solid #a7d4f5;
	background: #cfe5f5;
}

div#detail_container {
	float: left;
	margin: 15px 0 0 30px;
}

div#detail_container h2 {
	font-size: 22px;
	margin: 0 0 0px 0px;
	color: #444;
}

h3#gear_header {
	background: #d7eaf7 url("../images/explore/gear_header.gif") no-repeat 30px 10px;
	float: left;
	width: 100%;
	height: 67px;
	overflow: hidden;
	text-indent: -9999px;
	margin: 0px;
	border-bottom: 1px solid #a7d4f5;
}

a#photos_iconBIG,
a#info_iconBIG,
a#videos_iconBIG,
div#photos_iconBIG,
div#info_iconBIG,
div#videos_iconBIG {
	background: url("../images/explore/photos_iconBIG.gif");
	float: left;
	width: 141px;
	height: 149px;
	margin: 10px 3px 0 0px;
	overflow: hidden;
	display: block;
	text-indent: -9999px;
	text-decoration: none;
	border-bottom: 0px solid;
}

a:hover#photos_iconBIG {
	background: url("../images/explore/photos_iconBIG.gif") 0px 149px;
}

a#videos_iconBIG {
	background: url("../images/explore/videos_iconBIG.gif");
	margin: 10px 0 0 15px;
}

a:hover#videos_iconBIG {
	background: url("../images/explore/videos_iconBIG.gif") 0px 149px;
	margin: 10px 0 0 15px;
}

a#info_iconBIG {
	background: url("../images/explore/info_iconBIG.gif");
	margin: 10px 0 0 15px;
}

a:hover#info_iconBIG {
	background: url("../images/explore/info_iconBIG.gif") 0px 149px;
	margin: 10px 0 0 15px;
}

div#info_iconBIG {
	background: url("../images/explore/info_iconBIG.gif");
	margin: 10px 0 0 15px;
}

div#videos_iconBIG {
	background: url("../images/explore/videos_iconBIG.gif");
	margin: 10px 0 0 15px;
}

.inactive {
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter:alpha(opacity=50);
}

div#detail_container ul {
	margin: 0px;
	padding: 0;
	list-style-type: none;
}

div#detail_container li {
	line-height: 110%;
	margin: 3px 0 0 0px;
	float: left;
	clear: left;
	width: 400px;
	padding: 10px 0 10px 0px;
	border-bottom: 1px solid #e1e1e1;
}

div#detail_container li strong {
	color: #666;
}


/*-Schedule / Maps----------------------------------------------*/

div#map {
	float: left;
	margin: 0px 0 0 0px;
	width: 839px; 
	height: 290px; 
	border: 10px solid #efefef;
}

div.maps_bubble h4 {
	float: left;
	margin: 10px 0 0px 0px;
}

div.photos_icon,
div.photos_iconB  {
	background: url("../images/photos_icon.gif") no-repeat;
	float: left;
	width: 16px;
	height: 17px;
	margin: 0 3px 0 0px;
	overflow: hidden;
	text-indent: -9999px;
}

div.photos_iconB {
	background: url("../images/photos_iconB.gif") no-repeat;
}

div.video_icon,
div.video_iconB  {
	background: url("../images/video_icon.gif") no-repeat;
	float: left;
	width: 15px;
	height: 17px;
	margin: 0 3px 0 2px;
	overflow: hidden;
	text-indent: -9999px;
}

div.video_iconB {
	background: url("../images/video_iconB.gif") no-repeat;
}

a.photos_icon_active {
	background: url("../images/photos_icon_active.gif") no-repeat;
	float: left;
	width: 16px;
	height: 17px;
	margin: 0 3px 0 0px;
	overflow: hidden;
	text-indent: -9999px;
} 

a.video_icon_active {
	background: url("../images/video_icon_active.gif") no-repeat;
	float: left;
	width: 15px;
	height: 17px;
	margin: 0 3px 0 2px;
	overflow: hidden;
	text-indent: -9999px;
}

a img {
	border: none;
}

h3#thedates_header,
h3#pastdates_header {
	background: url("../images/pastdates_header.gif");
	float: left;
	clear: left;
	width: 373px;
	height: 15px;
	margin: 20px 0 5px 10px;
	text-indent: -9999px;
	overflow: hidden;
}

h3#thedates_header {
	background: url("../images/thedates_header.gif") no-repeat;
}

a#pastdates,
a#futuredates {
	background: url("../images/futuredates.gif");
	float: left;
	clear: left;
	width: 550px;
	height: 35px;
	margin: 10px 0 0px 0px;
	text-indent: -9999px;
	overflow: hidden;
}

a#pastdates {
	background: url("../images/pastdates.gif");	
}

div#events_container {
	float: left;
	width: 550px;
}

div#events_container table {    
	text-align: left;
	border-collapse: collapse;
	clear: left;
	width: 550px;
}

div#events_container table tr td {   
	color: #444;
	border-bottom: 1px solid #e1e1e1;
}

div#events_container td {
	padding: 5px;
}

div#events_container table tr.legend td strong {
	color: #813333;
	font-weight: bold;
}

div#events_container table.past {
	background: #f5f5f5;
	float: left;
}

div#events_container table.past tr td {   
	border-bottom: 1px solid #01010101;
}

div#events_container table.future {
	background: #eef6fd;
	float: left;
}

div#events_container table.future tr td {   
	border-bottom: 1px solid #d3eaff;
}

div#key_container {
	float: right;
	width: 280px;
	margin: 0 0 0 0px;
}

div#key_container div#key {
	float: right;
	background: url("../images/key.gif");
	width: 280px;
	height: 52px;
	text-indent: -9999px;
	overflow: hidden;
	margin: 5px 0 0 0px;
}

div#key_container a#video_promo {
	float: right;
	clear: left;
	background: url("../images/video_photos_sm.jpg");
	width: 280px;
	height: 145px;
	text-indent: -9999px;
	overflow: hidden;
	display: inline;
	margin: 10px 0 0 0px;
	margin: 70px 0 0 0px !not important;
}

/*-Media Home----------------------------------------------*/

div#main_media {
    margin-top: 10px;
}

div#middle {
	border-top: 1px solid #bfbfbf;
    clear: left;
	margin: 10px 0 0 0px;
	padding: 0px 0 0 10px;
}

div.media_home_right img,
div.media_home_left img {
	border: 1px solid #ccc;
	padding: 2px;
	margin: 5px 0 0 0px;
}

a#laforet_link {
	background: url("../images/laforet_link.gif");
	clear: left;
    display: block;
	height: 36px;
	margin: 10px 0 0px 0px;
	text-indent: -9999px;
	overflow: hidden;
}

/*-Photography----------------------------------------------*/

div#gallery_container {
	float: left;
	width: 859px;
	margin: 0px 0 0 0px;
}

div#main_photos {
	width: 500px;
	float: left;
	clear: left;
	margin: 0;
}

div#main_photos img {
	float: left;
	padding: 5px;
	margin: 2px 0 0 0px;
	border: 1px solid #ccc;
}

div#main_photos strong {
	font-size: 12px;
	float: left;
	margin: 0px 0 0 10px;
}

div#main_photos object {
	float: left;
	clear: left;
	margin: 5px 0 0px 0px;
}

div#lg_album {
	float: left;
	border: 1px solid #e0e0e0;
	width: 460px;
	padding: 5px 15px 15px 15px;
	margin: 15px 0 0 0px;
	background: url("../images/album_gradient.gif") repeat-x bottom;
}

div#lg_album a {
	color: #444;
	text-decoration: none;
}

div#lg_album a img {
	color: #444;
	float: left;
}

div#lg_album h4{
	font: bold 18px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #444;
}

div#lg_album img {
	float: left;
	border: 1px solid #ccc;
	padding: 3px;
	margin: 5px 5px 0 0px;
}

div.paginate {
	float: left;
	clear: left;
	margin: 10px 0 0 0px;
}

h4#latest_photos_header {
	background: url("../images/latest_photos_header.gif") no-repeat;
	height: 10px;
	margin: 0px 0 0 10px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	clear: left;
}

h4#albums_header {
	background: url("../images/albums_header.gif") no-repeat;
    clear: left;
    display: block;
	height: 10px;
	margin: 5px 0 0 0px;
	text-indent: -9999px;
	overflow: hidden;
}

div.sm_album {
	float: left;
	border: 1px solid #e0e0e0;
	padding: 5px 15px 10px 15px;
	margin: 5px 0 0 0px;
	width: 100%;
	background: url("../images/album_gradient.gif") repeat-x bottom;
}

div.sm_album h3 a {
	font: bold 16px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 5px 0 0px 0px;
	color: #424242;
	text-decoration: none;
	float: left;
}

div.sm_album p.photo_total {
	font: normal 11px "Helvetica Neue", Helvetica, Arial, sans-serif;
	float: right;
	clear: none;
	margin: 11px 0 0 0px;
}

div.sm_album p {
	font: bold 11px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0px;
	color: #9e9e9e;
	margin: 0px 0 0px 0px;
	float: left;
	clear: left;
}

div#category_container {
	float: right;
	width: 350px;
	margin: -5px 0 0 7px;
}

div#category_container div.sm_album {
	width: 320px;
	clear: left;
}

h3#photos_about_header {
	background: url("../images/photos_about_header.gif") no-repeat;
	clear: left;
	height: 61px;
	margin: 10px 0 5px 0px;
	text-indent: -9999px;
	overflow: hidden;
}

h3#photodetails_header {
	background: url("../images/photodetails_header.gif") no-repeat;
	clear: left;
	height: 14px;
	margin: 5px 0 0px 0px;
	padding: 0 0 3px 0px;
	text-indent: -9999px;
	overflow: hidden;
	border-bottom: 1px solid #e1e1e1;
}

div#photo_nav {
	float: right;
	width: 40px;
}

a#next,
a#prev {
	background: url("../images/next_photo.gif") no-repeat;
	float: right;
	width: 20px;
	height: 17px;
	margin: 0px;
	text-indent: -9999px;
	overflow: hidden;
}

a#prev {
	background: url("../images/prev_photo.gif") no-repeat;
}

/*-Smug Mug Photography----------------------------------------------*/

div#gallery_container {
	float: left;
	width: 859px;
	margin: 0px 0 0 0px;
}

div#smug_main_photos {
	width: 500px;
	float: left;
	clear: left;
	margin: 0;
}

div#smug_main_photos img {
	padding: 5px;
	margin: 2px 0 0 0px;
	border: 1px solid #ccc;
}

div#smug_main_photos strong {
	font-size: 12px;
	float: left;
	margin: 0px 0 0 10px;
}

div#smug_main_photos object {
	float: left;
	clear: left;
	margin: 5px 0 0px 0px;
}

div#lg_album {
	float: left;
	border: 1px solid #e0e0e0;
	width: 460px;
	padding: 5px 15px 15px 15px;
	margin: 15px 0 0 0px;
	background: url("../images/album_gradient.gif") repeat-x bottom;
}

div#lg_album a {
	color: #444;
	text-decoration: none;
}

div#lg_album a img {
	color: #444;
	float: left;
}

div#lg_album h4{
	font: bold 18px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #444;
}

div#lg_album img {
	float: left;
	border: 1px solid #ccc;
	padding: 3px;
	margin: 5px 5px 0 0px;
}

div.paginate {
	float: left;
	clear: left;
	margin: 10px 0 0 0px;
}

h4#latest_photos_header {
	background: url("../images/latest_photos_header.gif") no-repeat;
	height: 10px;
	margin: 0px 0 0 10px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	clear: left;
}

h4#albums_header {
	background: url("../images/albums_header.gif") no-repeat;
    clear: left;
    display: block;
	height: 10px;
	margin: 5px 0 0 0px;
	text-indent: -9999px;
	overflow: hidden;
}

div.sm_album {
	float: left;
	border: 1px solid #e0e0e0;
	padding: 5px 15px 10px 15px;
	margin: 5px 0 0 0px;
	width: 100%;
	background: url("../images/album_gradient.gif") repeat-x bottom;
}

div.sm_album h3 a {
	font: bold 16px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 5px 0 0px 0px;
	color: #424242;
	text-decoration: none;
	float: left;
}

div.sm_album p.photo_total {
	font: normal 11px "Helvetica Neue", Helvetica, Arial, sans-serif;
	float: right;
	clear: none;
	margin: 11px 0 0 0px;
}

div.sm_album p {
	font: bold 11px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0px;
	color: #9e9e9e;
	margin: 0px 0 0px 0px;
	float: left;
	clear: left;
}

div#category_container {
	float: right;
	width: 350px;
	margin: -5px 0 0 7px;
}

div#category_container div.sm_album {
	width: 320px;
	clear: left;
}

h3#photos_about_header {
	background: url("../images/photos_about_header.gif") no-repeat;
	clear: left;
	height: 61px;
	margin: 10px 0 5px 0px;
	text-indent: -9999px;
	overflow: hidden;
}

h3#photodetails_header {
	background: url("../images/photodetails_header.gif") no-repeat;
	clear: left;
	height: 14px;
	margin: 5px 0 0px 0px;
	padding: 0 0 3px 0px;
	text-indent: -9999px;
	overflow: hidden;
	border-bottom: 1px solid #e1e1e1;
}

div#photo_nav {
	float: right;
	width: 40px;
}

a#next,
a#prev {
	background: url("../images/next_photo.gif") no-repeat;
	float: right;
	width: 20px;
	height: 17px;
	margin: 0px;
	text-indent: -9999px;
	overflow: hidden;
}

a#prev {
	background: url("../images/prev_photo.gif") no-repeat;
}


/*-Video----------------------------------------------*/

div#media_left {
	float: left;
	width: 480px;
	margin: 10px 0 0 0px;
}

div#media_right {
	float: right;
	width: 365px;
	margin: 10px 0 0 0px;
}

div#media_right a img {
	margin: 0 0 0 40px;
	border: none;
}

div#media_left p {
	margin: 10px 0 0 0px;
}

h3#video_about_header {
	background: url("../images/video_about_header.gif") no-repeat;
	clear: left;
	height: 53px;
	margin: 10px 0 10px 0px;
	text-indent: -9999px;
	overflow: hidden;
}

h3#videodetails_header {
	background: url("../images/videodetails_header.gif") no-repeat;
	clear: left;
	height: 17px;
	margin: 10px 0 0px 0px;
	text-indent: -9999px;
	overflow: hidden;
	border-bottom: 1px solid #e1e1e1;
}

div#video_container {
	margin: 0px 0 0 10px;
	text-align: center;
	display: inline;
}

div#video_details {
	margin: 0 0 0 0px;
}

div.section {
	margin: 0 0 0 0px;
	padding: 0 0 10px 0px;
	border-bottom: 1px solid #e1e1e1;
	display: block;
}

div.section strong {
	color: #444;
}

div.section p {
	clear: left;
	padding: 0 0 10px 0px;
	line-height: 130%;
}

div.section div.album_sm {
	width: 859px;
}

div.latest_video a img {
	border: 1px solid #ccc;
	padding: 2px;
	margin: 5px 0 0 0px;
	float: left;
	clear: left;
}

div.latest_video {
	float: left;
	margin: 10px 10px 0px 0px;
	padding: 0 0 5px 0px;
	display: block;
	width: 400px;
	padding: 8px;
	background: url("../images/album_gradient.gif") repeat-x bottom;
	border: 1px solid #e1e1e1
}

div#lg_album div.latest_video {
	float: left;
	margin: 10px 10px 0px 0px;
	padding: 0 0 5px 0px;
	display: block;
	width: 400px;
	padding: 8px;
	background: none;
	border:  none;
}

div.latest_video div {
	float: left;
	width: 250px;
	margin: 40px 0 0 10px;
}

div#lg_album div.latest_video div p.title {
	font-weight: bold;
	font-size: 15px;
	color: #444;
	width: 280px;
}

div#lg_album div.latest_video div p {
	font-size: 12px;
	width: 859px;
}

h3#current_video {
	color: #444;
	font-size: 20px;
	margin: 10px 0 0px 0px;
	padding: 0 0 0 0px;
	width: 859px;
}

/*-Vault----------------------------------------------*/

div#vault_left {
	float: left;
	width:425px;
	margin: 0;
}

div#vault_right {
	float: left;
	width:425px;
	margin: 0 0 0 10px;
}

div#vault_left div.sm_album,
div#vault_right div.sm_album {
	clear: left;
	float: left;
	width: 390px;
}

h4#video_albums {
	background: url("../images/video_albums.gif") no-repeat;
	float: left;
	width: 89px;
	height: 11px;
	margin: 4px 0 0 0px;
	text-indent: -9999px;
	overflow: hidden;
}

/*-Press----------------------------------------------*/

div#main_press {
	margin: 10px 0 0 0px;
}

h3#logos {
	background: url("../images/logos.gif") no-repeat;
	width: 859px;
	height: 35px;
	float: left;
	clear: left;
	margin: 20px 0px 20px 0px;
	text-indent: -9999px;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
	padding: 0 0 10px 0px;
}

a#jpg,
a#eps {
	background: url("../images/logos/eps.gif") no-repeat;
	width: 65px;
	height: 17px;
	float: left;
	display: inline;
	margin: 0px 10px 0 0px;
	text-indent: -9999px;
	overflow: hidden;
}

a#jpg {
	background: url("../images/logos/jpg.gif");
}

div.logo_thumb {
	float: left;
	width: 242px;
	padding: 10px;
	display: inline;
	margin: 0 0px 0 23px;
	text-align: center;
}

div.logo_thumb img {
	float: left;
}

div.logo_thumb div {
	text-align: center;
	clear: left;
	float: left;
	width: 250px;
	margin: 10px 0 0 0px;
}

div.logo_thumb div a:hover {
	text-decoration: underline;
}

a#press_releases,
a#media_coverage,
a#overview {
	width: 282px;
	height: 133px;
	float: left;
	margin: 0 5px 0px 0px;
	text-indent: -9999px;
	overflow: hidden;
}

a:hover#press_releases,
a:hover#media_coverage,
a:hover#overview {
	background-position: 0px 133px;
}

a#press_releases {
	background: url("../images/press_releases.gif");
}

a#media_coverage {
	background: url("../images/media_coverage.gif");
}

a#overview {
	background: url("../images/overview.gif");
	margin: 0px;	
}

h3#pressreleases_header {
	background: url("../images/pressreleases_header.gif");
	width: 171px;
	height: 51px;
	float: left;
	clear: left;
	margin: 0px 0px 20px 0px;
	text-indent: -9999px;
	overflow: hidden;
}

h3#mediacoverage_header {
	background: url("../images/mediacoverage_header.gif");
	width: 181px;
	height: 32px;
	float: left;
	clear: left;
	margin: 0px 0px 20px 0px;
	text-indent: -9999px;
	overflow: hidden;
}

/*-Staff----------------------------------------------*/


div#main_staff {
	background: url("../images/staff/staff_main-new.jpg") no-repeat;
	height: 572px;
	margin: 0;
}

div#thumbs {
	float: right;
	margin: 497px 15px 0 0px
}

div#thumbs a img {
	float: left;
	margin: 0px 0 0 10px;
	padding: 3px;
	background: #fff;
	border: 1px solid #444;
}

h3#staffbios_header {
	background: url("../images/staff/staffbios_header.jpg") no-repeat;
	float: left;
	clear: left;
	width: 78px;
	display: inline;
	height: 13px;
	margin: 20px 0 5px 10px;
	text-indent: -9999px;
	overflow: hidden;
}

div.staff_member {
	float: left;
	padding: 15px 0 15px 0px;
	width: 850px;
	border-bottom: 1px solid #ccc; 
}

div.staff_member img {
	float: left;
	padding: 5px;
	border: 1px solid #ccc;
}

div.program_item {
	padding: 15px 0 35px 80px;
	border-bottom: 1px solid #ccc;
}

div.program_item img {
	float: left;
	margin-left: -80px;
}

div.bio {
	margin: 0 0 0 15px;
    float: left;
    width: 690px;
}

div.bio h2 {
	color: #333;
	font-size: 18px;
	margin: 0 0 0px 0px;
}

div.bio h2 span {
	color: #ccc;
	font-weight: normal;
}

div.bio ul {
    padding: 5px 0px 15px 0px;
    padding: 5px 0px 0px 0px !not important;
}